
.summary { 
  margin: 1em;
  padding: 0.5em;
}

.summary td { 

  background-color: #000;
  padding-left: 10px; 
  margin-left: 10px; 
  margin-right: 30px; 
  margin-bottom: 10px;
}

.summary td.heading { 
  background-color: white;
}

div.packageVersion { 
  width: 80%;
  margin: 1em;
  padding: 0.5em;
  background-color: #000;
}

.packageBlurb { 
  background-color: #000;
 }

.heading h3 {
  margin-top: 0.75em;
  padding-bottom: 0;
  margin-bottom: 0;
}

td.pv { background-color: #000; }
td.v {  background-color: #000;  }
td.toload {  background-color: #000; }
td.downloads { background-color: #000; }
td.docs { background-color: #000; }
td.blurb { padding-bottom: 1em; }

div#logIn { 
  padding-left: 2%;
  padding-right: 1%;
  width: 45%;
  float: left;
}

div#createUser {
  padding-left: 1%;
  padding-right: 2%;
  width: 45%;
  float: right;
}

div.errorBox { 
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  width: 80%;
  border: solid 1px black;
  background-color: #ffffdd;
  padding: 0.5em;
}

div.planetNav { 
  margin-top: 0px;
  background-color: #000;
  font-size: 110%;
  padding: 2px;
}

.filledin {
  background-color: #dde;
  color: #000000; 
}

.filledinwhite {
  background-color: #000;
  color: #ffefd5;
}


div.planet .filledin * a:link { color: blue; text-decoration: none; }
div.planet .filledin * a:visited { color: blue; text-decoration: none; }
div.planet .filledin * a:hover   { text-decoration: underline; }

div.planet .filledinwhite * a:link { color: #ffefd5; text-decoration: none; }
div.planet .filledinwhite * a:visited { color: #ffefd5; text-decoration: none; }
div.planet .filledinwhite * a:hover   { text-decoration: underline; color: #ffefd5; background-color: #040; }


td#projectStats {
  background-color: #000;
  padding: 3px;
}
td#projectStats h2 {
  font-size: small;
}
  
tr.pkgStats td { 
  background-color: #000;
  padding: 3px;
}
tr.pkgBlurb td {  
 background-color: #000;
}
tr.pkgVersionBlurb td {  
  
}

.interface td {
  padding-left: 20px;
}
